Subject: using colors in composer

From: Mike Miller <[email-masked]>
Date: Sat, 6 Nov 1999 17:14:40 -0600 (CST)

I like the new color features of Pine 4.20.  Will it ever be possible for
the Pine composer (I assume it is Pico somehow embedded in Pine) to use
color settings?  This would be especially useful for quoted text.  As it
stands, I see the colors only when I read the message, but if I start to
reply to it, the (very useful) colors vanish.

Regards,

Mike

-- 
Michael B. Miller
University of Missouri--Columbia
http://taxa.psyc.missouri.edu/~mbmiller/

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------